  {% if "tags" in config.plugins %}
    {% include "partials/tags.html" %}
  {% endif %}
  {% include "partials/actions.html" %}
  {% if not "\x3ch1" in page.content %}
    <h1>{{ page.title | d(config.site_name, true)}}</h1>
  {% endif %}
  {{ page.content }}

  {% if page.edit_url %}
    <a href="{{ page.edit_url }}" style="float: right; padding-top: 2em; padding-bottom: 1em">
      {{ lang.t('edit.link.title') }}
    </a>
  {% endif %}

  {% if page.meta and (
    page.meta.git_revision_date_localized or
    page.meta.revision_date
  ) %}
    {% include "partials/source-file.html" %}
  {% endif %}
  {% include "partials/feedback.html" %}
  {% include "partials/comments.html" %}
